@font-face {
font-family: Plaza-D-OT-Ultra;
src: url('../fonts/Plaza-D-OT-Ultra_35971.ttf');
}
:root {
    --fondo: #f6f3ef;
    --crema: rgba(239, 231, 223, 0.388);
    --marron:#a27d67;
}
.titulo-top {font-family:Plaza-D-OT-Ultra;color:black;font-style: italic;font-size: 20px;letter-spacing: 1px}
.tcenter{
 text-align: center;
}
.alertp{
	font-size: 14px;
    font-weight: bold;
}
.redtop{
	color:red;
	font-size: 18px;
	font-weight: bold;
}
.redtop2{
	color:red;
	font-weight: bold;
}
.greentop2{
	color:#33cc00;
	font-weight: bold;
}
.redtopreg{
	color:red;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
}

.regbotom{
	color:black;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
.regbotom2{
	color:black;
	font-size: 20px;
}

.cajareg0{
	/*border: 2px solid black;*/
	/*background-color: #e95744;*/
	color: white;
	padding: 10px;
}
.capreg0{
	font-size: 20px;
	min-height: 70px;
}
.preureg0{
	color: black;
	font-size:20px;
	min-height: 50px;
	text-align:right;
}
.botonreg0{
	min-height: 50px;
}
.abotonreg0{
background: white;
width: 100%;
border: 1px solid black;
font-size: 20px;
}
.iconreg0{
font-size: 75px;
min-height: 120px;
}
.descreg0{
text-align: right;
padding-left: 20px;
}
.descreg0 ul{
 list-style-type: none;
 padding-left: 25px;
}

.txtreg0{
font-size: 20px;
color:black;
}


.cajareg1{
	background-color: #f9cec8;
	color: white;
	padding: 10px;
}
.capreg1{
font-size: 28px;
min-height: 70px;
line-height: 1;
}
.preureg1{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonreg1{
	min-height: 50px;
}
.abotonreg1{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
text-transform: UPPERCASE;
}
.iconreg1{
font-size: 75px;
}
.descreg1{
 text-align:left;
 padding-left:40px;
}
.descreg1 ul{
 list-style-type: none;
 font-size:20px;
}

.txtreg1{
font-size: 15px;
}

.redtopregmv{
	color:red;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.regbotommv{
	color:black;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}
.regbotommv2{
	color:black;
	font-size: 11px;
}


.cajareg2{
	background-color: #f19c8f;
	color: white;
	padding: 10px;
}
.capreg2{
font-size: 27px;
min-height: 70px;
line-height: 1;
}
.preureg2{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonreg2{
	min-height: 50px;
}
.abotonreg2{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
text-transform: UPPERCASE;
}
.iconreg2{
font-size: 75px;
}
.descreg2{
 text-align:left;
 padding-left:40px;

}
.descreg2 ul{
 list-style-type: none;
 font-size:20px;
}

.txtreg2{
font-size: 15px;
}

.cajareg3{
	background-color: #e95744;
	color: white;
	padding: 10px;
}
.capreg3{
font-size: 27px;
min-height: 70px;
line-height: 1;
}
.preureg3{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonreg3{
	min-height: 50px;
}
.abotonreg3{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
text-transform: UPPERCASE;
}
.iconreg3{
font-size: 75px;
}
.descreg3{
 text-align:left;
 padding-left:40px;

}
.descreg3 ul{
 list-style-type: none;
 font-size:20px;
}

.txtreg3{
font-size: 15px;
}


.cajareg4{
	background-color: #f9cec8;
	color: white;
	padding: 10px;
}
.capreg4{
font-size: 27px;
min-height: 70px;
line-height: 1;
}
.preureg4{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonreg4{
	min-height: 50px;
}
.abotonreg4{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
text-transform: UPPERCASE;
}
.iconreg4{
font-size: 75px;
}
.descreg4{
 text-align:left;
 padding-left:40px;
}
.descreg4 ul{
 list-style-type: none;
 font-size:20px;
}

.txtreg4{
font-size: 15px;
}

.iconreg{
color:white;
font-size:24px;
}

.cajaregmv1{
	background-color: #f9cec8;
	color: white;
	padding: 10px;
}
.capregmv1{
font-size: 24px;
min-height: 70px;
line-height: 1;
}
.preuregmv1{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonregmv1{
	min-height: 50px;
}
.abotonregmv1{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
}
.descregmv1{
text-align: right;
padding-right: 10px;
}
.descregmv1 ul{
 list-style-type: none;
 font-size:20px;
}
.txtregmv1{
font-size: 15px;
color:black;
font-weight: bold;
}

.cajaregmv2{
	background-color: #f19c8f;
	color: white;
	padding: 10px;
}
.capregmv2{
font-size: 24px;
min-height: 70px;
line-height: 1;
}
.preuregmv2{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonregmv2{
	min-height: 50px;
}
.abotonregmv2{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
}

.descregmv2{
text-align: right;
padding-right: 10px;

}
.descregmv2 ul{
 list-style-type: none;
 font-size:20px;
}

.txtregmv2{
font-size: 15px;
color:black;
font-weight: bold;
}



.cajaregmv3{
	background-color: #e95744;
	color: white;
	padding: 10px;
}
.capregmv3{
font-size: 24px;
min-height: 70px;
line-height: 1;
}
.preuregmv3{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonregmv3{
	min-height: 50px;
}
.abotonregmv3{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
}
.iconregmv3{
font-size: 75px;
}
.descregmv3{
text-align: right;
padding-right: 10px;

}
.descregmv3 ul{
 list-style-type: none;
 font-size:20px;
}

.txtregmv3{
font-size: 15px;
color:black;
font-weight: bold;
}


.cajaregmv4{
	background-color: #f9cec8;
	color: white;
	padding: 10px;
}
.capregmv4{
font-size: 24px;
min-height: 70px;
line-height: 1;
}
.preuregmv4{
	color: black;
	font-size:20px;
	min-height: 50px;
}
.botonregmv4{
	min-height: 50px;
}
.abotonregmv4{
background: white;
width: 100%;
border: 1px solid black;
font-size: 14px;
}
.iconregmv4{
font-size: 75px;
}
.descregmv4{
text-align: right;
padding-right: 10px;
}
.descregmv4 ul{
 list-style-type: none;
 font-size:20px;
}

.txtregmv4{
font-size: 15px;
color:black;
font-weight: bold;
}


/* menu portada usuarios */


.icon-dashboard{
	font-size: 50px;
}
.dashboardtit {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(206px, 1fr));
    gap: 10px;
	margin-bottom:5px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 15px;
	background-color:#FFFFFF;
}

.dashboardtitbt {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(206px, 1fr));
    gap: 10px;
	margin-bottom:5px;
	margin-top: 10px;
	font-size: 18px;
	background-color:#FFFFFF;
}

.hoverwhite{
	color: white;
}
.hoverblack{
	color: black;
}
.titcat1 
{
	background-color:#ffffff; 
	border-bottom: 3px solid #fbc085; /* Borde inferior naranja */

}
.titcat2 
{
	background-color:#ffffff ; 
	border-bottom: 3px solid #daffc6; /* Borde inferior verde */

}
.titcat3
{
	background-color:#ffffff ; 
	border-bottom: 3px solid #f4c0ef; /* Borde inferior rosa */

}

.titcat4
{
	background-color:#ffffff ; 
	border-bottom: 3px solid #80deea; /* Borde inferior azul */

}

.titcat99
{
	background-color:#ffffff ; 
	border-bottom: 3px solid #a17c66; /* Borde inferior azul */

}

.titcat-alert
{
	
	background-color: rgb(255, 240, 7) !important;
  color: black;
  text-align: center;	

}

.titcat-alert2
{
	background-color: red !important ; 

}


.dashboardtit-item { 

	min-height: 50px;
  margin-left: 10px;
  /*margin-top: 10px;*/
  display: flex;
  align-items: center;
}
.dashboard {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(103px, 1fr));
    gap: 5px;
}

.dashboard-item {
    /*background-color: #f0f0f0; /* Base color, adjust per item if needed */
    color: #333;
    text-align: center;
	font-size: 13px;
	padding-top: 10px;
    border-radius: 0px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
	min-height: 105px;
	font-weight: bold;
}

.dashboard-icon {
    font-size: 40px;
    margin-bottom: -15px;
}

.dashboard-content h3 {
    margin: 0;
    font-size: 20px;
    color: #333;
}

.dashboard-content p {
    margin: 0;
    font-size: 14px;
    color: #666;
}

/* naranja
.dashboard .cats1 { background-color: #fe6140; !important; }
.dashboard .cat1 { background-color: #fe6140; !important; }
.dashboard .cat2 { background-color: #fe775a; !important; }
.dashboard .cat3 { background-color: #fd937d; !important; }a*/

/* naranja*/
.dashboard .cats1 { background-color: #fbc085; !important; }
.dashboard .cat1 { background-color: #fbc085; !important; }
.dashboard .cat2 { background-color: #fec994; !important; }
.dashboard .cat3 { background-color: #fdd2a8; !important; }

/*verde*/
.dashboard .cats2 { background-color: #daffc6; !important; }
.dashboard .cat4 { background-color: #daffc6; !important; }

.dashboard .cat5 { background-color:  #e8fedd; !important;}


/*rosa*/
.dashboard .cats3 { background-color: #f4c0ef;  !important;}
.dashboard .cat6 { background-color: #f4c0ef; !important;}
.dashboard .cat7 { background-color: #f7cff3; !important;}
.dashboard .cat8 { background-color: #fadff7; !important;}

/*azul*/
.dashboard .cats4 { background-color:#80deea;  !important;}
.dashboard .cat9 { background-color: #80deea; !important;}
.dashboard .cat10 { background-color: #b2ebf2 ; !important;}
.dashboard .cat11 { background-color: #e0f7fa; !important;}


.img-perfil{
	width: 130px;
    height: 130px;
    border-radius: 50%;
    padding: 0;
    object-fit: cover;
    object-position: center center;
}

a.perfil{
	color:black;
}

.icono-alert-perfil {
    background-color: red;  /* Fondo rojo */
    color: white;           /* Icono en color blanco para contraste */
    border-radius: 50%;     /* Hace el fondo completamente redondo */
    padding: 10px;          /* Espacio alrededor del icono */
    display: inline-flex;   /* Mantiene el �cono centrado */
    align-items: center;    /* Centra verticalmente el �cono */
    justify-content: center;/* Centra horizontalmente el �cono */
    width: 15px;            /* Tama�o espec�fico del c�rculo */
    height: 15px;           /* Altura igual al ancho para un c�rculo perfecto */
    font-size: 16px;        /* Tama�o del �cono */
    box-sizing: border-box; /* Incluye padding en el c�lculo del tama�o */
}

.icono-ok-perfil {
    background-color: green;  /* Fondo rojo */
    color: white;           /* Icono en color blanco para contraste */
    border-radius: 50%;     /* Hace el fondo completamente redondo */
    padding: 10px;          /* Espacio alrededor del icono */
    display: inline-flex;   /* Mantiene el �cono centrado */
    align-items: center;    /* Centra verticalmente el �cono */
    justify-content: center;/* Centra horizontalmente el �cono */
    width: 15px;            /* Tama�o espec�fico del c�rculo */
    height: 15px;           /* Altura igual al ancho para un c�rculo perfecto */
    font-size: 16px;        /* Tama�o del �cono */
    box-sizing: border-box; /* Incluye padding en el c�lculo del tama�o */
}
.horario {background-color: white;  padding-left: 15px;  color: black;font-weight: normal;}
.bgred_res {background-color: #ff000030; }

.bgyellow_res{background-color: #f7ff0030; }
.cat1 { color: white; background-color: #a17c66 !important;}
.cat2 { color: #a27d67;background-color: #e0d5cd; !important; }
.cat3 { background-color: #fdd2a8 !important;}

.cat4 { background-color: #daffc6 !important;}
.cat4b { background-color:  #E1FFD2; !important;}
.cat5 { background-color:  #e8fedd; !important;}
.cat6 { background-color: #f4c0ef !important;}
.cat8 { background-color: #fadff7 !important;}
.cat3sub{background-color: #fdd2a85e !important;}
.cat11 { background-color: #e0f7fa; !important;}
.cat12 { background-color: #ffb39f !important;}

/*Acordeon items*/
.ac_bg1{background-color: white !important;}
.ac_bg2{background-color: #fdd2a85c !important;}

.aprox{background-color: #ffff00;}

/*Colores para celdas y gr�ficos*/
.td_verde1{background-color: #e8ffe8 !important;}
.td_verde2{background-color: #aff4af !important;}

.td_ama1{background-color: #ffff99 !important;}
.td_ama2{background-color: #ffff6b !important;}

.td_rojo1{background-color: #e9574433 !important;}
.td_rojo2{background-color: #ff6d5a !important;}

.imgtienda {  width: 180px;}

.tr_cat4{	background-color:#ffffff ; 
	border-top: 1px solid #80deea; /* Borde inferior azul */}

.bg_c_rojo{ background-color: #ff5c5c; !important; color:black;}
.bg_c_amarillo{ background-color: rgb(255, 248, 144); !important; color:black;}


.button1 {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: transparent;
  color: #a17c66;
  border: 2px solid #a17c66;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button1:hover {
	background-color: #a17c66; /* Cambio el fondo al color del borde en hover */
    color: white; /* Cambio el color del texto a blanco en hover */
}

.enlacesin{
	color: black !important;
}

.badge-class {
  display: inline-flex;
  align-items: center;
  gap: .35rem;
  padding: .2rem .55rem;
  font-weight: 600;
  letter-spacing: .02em;
  border: 1px solid #a17c66;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
  border-radius: 50rem;
  background-color: var(--bs-body-bg);
  color: var(--bs-body-color);
  margin-left: .5rem;
}
.badge-class .material-symbols-outlined{font-size:14px; line-height:1;}
.badge-floor{ background-color:#f6f3f1; }
.badge-machine{ background-color:#f6f3f1; border-style:dashed; }

/* Marca lateral para 'M�quina' sin usar color extra */
.accordion-header[data-type="maquina"] .accordion-button{
  position:relative;
}

.accordion-button.no-icon::after {
    display: none !important;
}


.titcatmant{
	background-color: #ffffff;
	border-bottom: 3px solid red;
	}

.badge-add {
    background: #0d6efd;       /* azul */
    color: white;
    border-radius: 12px;
    padding: 4px 10px;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    text-decoration: none;
}

.badge-add:hover {
    background: #084298;
    color: white;
}

.noti-container {
    position: relative;
}

.badge-noti {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    background: #9c745c;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 7px;
    border-radius: 12px;
}

/*Notificaciones*/

.icono-notificaciones{
    color: var(--marron);
}
.icono-notificaciones:hover{
    background-color: white;
    color: maroon;
}


.dashboard-body{
    background:#fff;
    padding:20px;
    margin-bottom:25px;
    border-left:4px solid #a6846a;
}


.dashboard-body-text{
    margin-bottom:10px;
    font-size:14px;
}

.btn-noti{
    display:inline-block;
    padding:8px 12px;
    background:#a6846a;
    color:white;
    text-decoration:none;
    border-radius:4px;
}

.dashboard-fecha{
    font-size:12px;
    color:#888;
    margin-bottom:8px;
}


.header-app {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left; 
    background:
        linear-gradient(
        to top,
        rgba(239,231,223,0) 0%,
        rgba(239,231,223,0) 50%,
        rgba(239, 231, 223, 0.493) 75%,
        rgba(239, 231, 223, 0.388) 100%
    ),
    linear-gradient(
        to left,
        rgba(239,231,223,0) 0%,
        rgba(239,231,223,0) 30%,
        rgba(239,231,223,0.358) 50%,
        rgba(239, 231, 223, 0.486) 75%,
        rgba(239, 231, 223, 0.388) 100%
    ),
        url('../images/header3.png') center/cover no-repeat;

    height: 160px;
    overflow: hidden;
    margin: 0;
    border-radius: 0; 
}
.pruebaImg2{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left; 
    background:
        linear-gradient(
        to top,
        rgba(239,231,223,0) 0%,
        rgba(239,231,223,0) 50%,
        rgba(239, 231, 223, 0.493) 75%,
        rgba(239, 231, 223, 0.388) 100%
    ),
    linear-gradient(
        to left,
        rgba(239,231,223,0) 0%,
        rgba(239,231,223,0) 30%,
        rgba(239,231,223,0.358) 50%,
        rgba(239, 231, 223, 0.486) 75%,
        rgba(239, 231, 223, 0.388) 100%
    ),
        url('../images/header3.png') center/cover no-repeat;

    height: 160px;
    overflow: hidden;
    margin: 0;
    border-radius: 0; 
}

.header-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to right,
        rgba(255,255,255,0.9) 0%,
        rgba(255,255,255,0.6) 40%,
        rgba(255,255,255,0.2) 70%,
        rgba(255,255,255,0) 100%
    );
}
.header-content {
    position: relative;
    z-index: 2;
    color: #333;
     max-width: 65%; 
}

.texto-header {
    font-size: 14px;
    color: #666;
}


.card-custom {
    width: 400px;
    border-radius: 5px;
    border: none;
    box-shadow: 0 5px 10px rgba(0,0,0,0.05);
}

.btn-main {
    background-color: #a67c5b;
    color: white;
    border-radius: 12px;
    padding: 12px;
}

.bottom-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width:100%;
    background: white;
    padding: 10px;
    border-top: 1px solid #eee;
    box-sizing: border-box;
}
.wrapper .bottom-nav{
    padding-left: 250px;
}
/* Sidebar cerrado */
.wrapper.toggled .bottom-nav{
    padding-left: 70px;
}
.bottom-nav .mobile-toggle-menu{
    display:flex !important;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    color: var(--marron);
}
.bottom-nav a {
    color: var(--marron);
}
    .icono-notificaciones{
        position:relative;
        display:inline-block;
        text-decoration:none;
        color:var(--marron);
    }

    .badge-notificaciones{
        position:absolute;
        top:-10px;
        right:-15px;
        background:#bca38a;
        color:white;
        border-radius:50%;
        min-width:18px;
        height:18px;
        font-size:11px;
        font-weight:bold;
        display:flex;
        align-items:center;
        justify-content:center;
        padding:2px;
    }

@media (max-width: 768px) {
    .navbar a .material-symbols-outlined{ 
        text-decoration: none; 
        color: var(--marron); 
    }
    
    .icono-notificaciones{
        position:relative;
        display:inline-block;
        text-decoration:none;
        color:var(--marron);
    }

    .badge-notificaciones{
        position:absolute;
        top:-10px;
        right:-15px;
        background:#bca38a;
        color:white;
        border-radius:50%;
        min-width:18px;
        height:18px;
        font-size:11px;
        font-weight:bold;
        display:flex;
        align-items:center;
        justify-content:center;
        padding:2px;
    }
    .topbar {
        box-shadow: none !important;
        background-color: var(--crema);
    }
    .logo-mobile {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    body{
        background-color: var(--crema); 
    }
    .material-symbols-outlined, .badge-hoy {
        background-color: var(--crema);
        border-radius: 5px;
    }
    footer .material-symbols-outlined, .metismenu .material-symbols-outlined, .card-custom .material-symbols-outlined, .badge-free .material-symbols-outlined, .badge-full .material-symbols-outlined, .badge-machine .material-symbols-outlined , .badge-tipo .material-symbols-outlined{
        background-color: white;
    }
    .ms-3 .material-symbols-outlined{
        font-size: 16px;
    }
    .bottom-nav {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .bottom-nav .mobile-toggle-menu {
        display: flex !important;
    }
    .bottom-nav-item {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .bottom-nav a {
        display: flex;
        flex: 1;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 12px;
        text-decoration: none;
        color: var(--marron);
    }

    .bottom-nav a.active {
        color: var(--marron) !important;
    }
    .bottom-nav span {
        font-size: 22px;
        line-height: 1;
        color: inherit;
    } 
    .px-3 strong{
        color: grey;
        font-size: 15px;
    }
    .object-fit-cover {
        object-fit: cover;
    }
    .card-custom{
        width: auto;
    }
    .wrapper .bottom-nav{
    padding-left: 0px;
    }
    /* Sidebar cerrado */
    .wrapper.toggled .bottom-nav{
        padding-left: 0px;
    }
    .navbar .icono-notificaciones .material-symbols-outlined{
        background-color: transparent;
    }
}

/* esto es la parte del css de nueva_full_clases*/
.days-wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}

.days-scroll{
	display:flex;
	flex-wrap:nowrap;
    gap:8px;
	overflow-x:auto;
	overflow-y:hidden;
	width:100%;
	padding-bottom:8px;
	-webkit-overflow-scrolling:touch;
	scroll-behavior:smooth;
	scrollbar-width:none;
	-ms-overflow-style:none;
}

.days-scroll::-webkit-scrollbar{
	display:none;
}

.day-box{
	flex:0 0 auto;
	width:50px;
	min-width:50px;
	border-radius:5px;
	background:white;
	text-decoration:none;
	color:black;
	padding:10px 4px;
	transition:all .2s ease;
}

.day-box.active{
	background:var(--marron);
	color:#fff;
}

.day-box:active{
	transform:scale(.98);
}

.day-number{
	font-size:16px;
	font-weight:700;
	line-height:16px;
}

.badge-class{
	border-radius:30px;
	font-size:15px;
	font-weight:600;
	padding:8px 14px;
}

.badge-free{
	background-color: white;
	color:#1c7c388c;
}
.badge-full {
    background-color: white; /* rojo claro */
    color: #c6282869;
}

.badge-machine{
	border:1px dashed var(--marron);
	color:black;
	background:white;
	padding:7px 14px;
	border-radius:30px;
}

.extra-text{
	font-size:13px;
	color:#2e7d32;
	font-weight:600;
	margin-top:10px;
}

.class-card{
	background:#fff;
	border-radius:5px;
	padding:8px;
	margin-bottom:16px;
	box-shadow:0 2px 10px rgba(0,0,0,0.05);
}

@media(max-width:768px){

	.container-mobile{
		padding-left:14px !important;
		padding-right:14px !important;
	}

	.day-box{
		width:50px;
		min-width:50px;
		padding:10px 4px;
	}

	.day-number{
		font-size:16px;
		line-height:16px;
	}
}
